Siemens 1PH8166-1AF22-0CA1

Artikelnummer:12.157.837B
Hersteller:Siemens
Hersteller-Nr:1PH8166-1AF22-0CA1
Typbezeichnung:1PH8166-1AF22-0CA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.442,15 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 1PH8166-1AF22-0CA1 von Siemens. KOMPAKT-ASYNCHRONMOTOR 1PH816.

Detaillierte Produktinformationen:
SIMOTICS M Kompakt-Asynchronmotor 1500RPM, 52kW 331Nm, 116A, 332V 1750RPM, 61kW 333Nm, 116A, 381V 2000RPM, 68kW 325Nm, 116A, 426V Wasserkühlung Schutzart IP65 ohne Geber mit Temperatursensor KTY 84-130 Bauform IM B5 (IMV 1, IM V3) glatte Welle ohne Passfeder Lagerausführung: Standard mit Festlager Schwinggüte: S/A Wellen-und Flanschgenauigkeit: R Klemmenkasten (oben) Leitungseinführung rechts Signalanschluss DE
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC UC 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 45°
Spannungsart 9 W
Breite -20 ... +60 °C
nutzbarer Speicher für Anwenderdaten Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
Betriebsmittelkennzeichen 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 110 kA
Nettogewicht Ja Ja
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 76 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktbestandteil Nein
anschließbarer Leiterquerschnitt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Ja
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
umschaltbar / I2t=ON/OFF RFC2012 0,85 ... 1,1
Dauerkurzschlussstrom Effektivwert RFC2013 28,5 mm
Anzahl der VLANs / maximal Ja
Hauptstromkreis 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja 25 x 8,5
Produktbestandteil Ja Ja 3VA9988-0AA12
Kunden kauften auch
1LE1503-2CA23-4AH4-ZL23L51Q01

Siemens 1LE1503-2CA23-4AH4-ZL23L51Q01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.757,75 €
9.757,75 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0110-3XD90-0AA0-ZL0TW02X99

Siemens 2LC0110-3XD90-0AA0-ZL0TW02X99

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
130,80 €
130,80 € pro 1 Stück
inkl. gesetzl. MwSt.
CE-XR00-185-3P

Abb CE-XR00-185-3P 1SEP102135R0001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
293,43 €
293,43 € pro 1 Stück
inkl. gesetzl. MwSt.
SB-F-12.0.1-885

BUSCH-JAEGER ELEKTRO GMBH SB-F-12.0.1-885 2CKA006220A0875

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
276,12 €
276,12 € pro 1 Stück
inkl. gesetzl. MwSt.
4AP3096-0FK00-0AD0

Siemens 4AP3096-0FK00-0AD0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.572,90 €
1.572,90 € pro 1 Stück
inkl. gesetzl. MwSt.
GRL 60.090 F

Niedax GRL 60.090 F 4013339280858

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
52,54 €
52,54 € pro 1 Meter
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:40:36